<?xml version="1.0" encoding="utf-8"?>
<service>
  <short>RKE Common</short>
  <description>Common ports for RKE services.</description>
  <port protocol="tcp" port="10250"/>
  <port protocol="tcp" start="30000" end="32767"/>
  <port protocol="udp" port="8472"/>
  <port protocol="tcp" port="9099"/>
  <port protocol="udp" port="51820"/>
  <port protocol="udp" port="51821"/>
  <port protocol="tcp" port="179"/>
  <port protocol="udp" port="4789"/>
  <port protocol="tcp" port="5473"/>
  <port protocol="tcp" port="9098"/>
  <port protocol="tcp" port="9099"/>
</service>
